Web Publishing Tool Error: You can Embed Only Standard VIs

Updated May 3, 2018

Reported In

Software

  • LabVIEW

Issue Details

I am receiving an error while trying to publish a VI using Web Publishing Tool in LabVIEW.
 

You can embed only standard VIs for remote front panel connections.

Solution

This can be caused by selecting a VI that is in a different version of LabVIEW. Open the VI and ensure that it is saved in the same version that you have launched Web Publishing Tool from.

WAS THIS ARTICLE HELPFUL?

Not Helpful